﻿-- DoIKnowYou
-- zhTW localisation.

local L = LibStub("AceLocale-3.0"):NewLocale("DoIKnowYou", "zhTW", false)
if not L then return end

L["ADDON_NAME"] = "何許人?"

-- Options texts

L["OPTIONS_TITLE"] = "何許人?的設定"
L["OPTIONS_TOOLTIP_TITLE"] = "提示框"
L["OPTIONS_TOOLTIP_DESC"] = "將何許人?附加在提示框顯示的選項"
L["OPTIONS_TOOLTIP_REP_SHOW"] = "提示框顯示信譽值"
L["OPTIONS_TOOLTIP_REP_HIDE_NEUTRAL"] = "當目標的信譽是中性時隱藏提示框的信譽值"
L["OPTIONS_TOOLTIP_REP_SHOW_PREFIX"] = "顯示標題"
L["OPTIONS_TOOLTIP_REP_PREFIX_TEXT"] = "標題文字"
L["OPTIONS_TOOLTIP_REP_COLOUR"] = "信譽顏色以相應的信譽值著色"
L["OPTIONS_TOOLTIP_COMMENT_SHOW"] = "在提示框顯示評論"
L["OPTIONS_TOOLTIP_COMMENT_HIDE_NEUTRAL"] = "隱藏提示框的中性評論"
L["OPTIONS_TOOLTIP_COMMENT_SHOW_PREFIX"] = "顯示標題"
L["OPTIONS_TOOLTIP_COMMENT_PREFIX_TEXT"] = "標題文字"
L["OPTIONS_TOOLTIP_COMMENT_COLOUR"] = "評論顏色以相應的信譽值著色"

L["OPTIONS_QUERY_TITLE"] = "自動查詢"
L["OPTIONS_QUERY_DESC"] = "自動查詢設定"
L["OPTIONS_QUERY_TOGGLE"] = "使用自動查詢"
L["OPTIONS_QUERY_TOGGLE_GROUP_CHANGE"] = "....當隊員變更時"
L["OPTIONS_QUERY_DESC_GROUP_CHANGE"] = "這事件涉及相當多的組隊過程，如加入一個新的隊伍，一個新隊員加入現有的隊伍，或者是有人離開隊伍"
L["OPTIONS_QUERY_TOGGLE_WHISPER"] = "....當向另一玩家密語"
L["OPTIONS_QUERY_DESC_WHISPER"] = "這個選項是在當你向另一玩家密語時啟用自動查詢, 及把查詢的數據輸出在總結框"
L["OPTIONS_QUERY_TOGGLE_TRADE"] = "....當向另一玩家交易"
L["OPTIONS_QUERY_DESC_TRADE"] = "這個選項和其它差不多, 在交易時"
L["OPTIONS_QUERY_TOGGLE_MOUSEOVER"] = "....當你把鼠標放在另一玩家"
L["OPTIONS_QUERY_DESC_MOUSEOVER"] = "此選項會作出許多查詢, 大部份時間你不需要使用這選項. 您已經可以看到自己的數據在提示框上, 這只是廣播一個要求數據的查詢, 把信息加在總結框裡"
L["OPTIONS_QUERY_TOGGLE_ANNOUNCE"] = "在聊天窗口顯示結果"
L["OPTIONS_QUERY_DESC_ANNOUNCE"] = "在聊天窗口顯示自動查詢的結果. 只有你自己會看見這個訊息，其他玩家或隊友不會看到."
L["OPTIONS_QUERY_TOGGLE_ANNOUNCE_NEUTRAL"] = "如自動查詢是中性評論時報告"
L["OPTIONS_QUERY_DESC_ANNOUNCE_NEUTRAL"] = "當此選項停用的話，你只會看到玩家正面或負面的評級顯示在您的聊天窗口"

L["OPTIONS_OTHER_TITLE"] = "其它"
L["OPTIONS_OTHER_DESC"] = "其它選項"
L["OPTIONS_OTHER_TOGGLE_RIGHT_CLICK"] = "將\"何許人?\"加右擊玩家頭像的選單內 "
L["OPTIONS_OTHER_DESC_RIGHT_CLICK"] = "當啟用這選項時, \"何許人?\" 會被加進右擊玩家框的選單裡, 讓您可以很容易從聊天頻道右擊的選單或在玩家頭像框的選單來查詢他們"

L["OPTIONS_OTHER_TOGGLE_CHAT_INDICATOR"] = "在聊天窗口顯示信譽值指標"
L["OPTIONS_OTHER_DESC_CHAT_INDICATOR"] = "當啟用這選項時, 顏色顯示會被加進聊天窗口內玩家名稱的旁邊."
L["OPTIONS_OTHER_TOGGLE_CHAT_INDICATOR_NEUTRAL"] = "如是中性時隱藏聊天窗口顯示"
L["OPTIONS_OTHER_LABEL_CHAT_INDICATOR_TEXT"] = "聊天窗口文字:"

L["OPTIONS_OTHER_TOGGLE_COMMS"]= "傳送插件訊息"
L["OPTIONS_OTHER_TOGGLE_LISTENING"]= "解讀插件傳入的訊息"

L["OPTIONS_OTHER_TOGGLE_GUILD_PURGE"] = "Purge data from a guild when you no longer have any characters in it."
L["OPTIONS_OTHER_PURGE_PLAYER"] = "Purge player data"

-- Important!

L["POSITIVE"] = "正面"
L["NEUTRAL"] = "負面"
L["NEGATIVE"] = "中性"

-- Frame texts
--Main frame
L["FRAME_TEXT_DATA_SOURCES"] = "數據由 %s 來源所產生." -- number of data source
L["FRAME_TEXT_RUNNING_QUERY"] = "向 %s 作查詢" -- player
L["FRAME_TEXT_QUERY_STATE"] = "查詢: %s" -- player name
L["FRAME_TEXT_NO_NOTES"] = "沒有從共享數據源收到記事"
L["FRAME_TEXT_SAVED_NOTE"] = "%s 的記事經已儲存為 %s" -- player name, note
L["FRAME_TEXT_REP_SAVED"] = "%s 的信譽值改為 %d" -- player name, rep (-1, 0 or 1)

L["FRAME_TEXT_LABEL_INPUT_PLAYER_NAME"] = "請輸入玩家的名稱"
L["FRAME_TEXT_LABEL_PLAYER_COMMENT"] = "玩家評論:"
L["FRAME_TEXT_LABEL_SHARED_DATA"] = "共享的數據:"
L["FRAME_TEXT_BUTTON_OPTIONS"]= "選項"
L["FRAME_TEXT_BUTTON_CONSOLE"]= "操縱臺"
L["FRAME_TEXT_BUTTON_DATA"]= "數據撿視"
L["FRAME_TEXT_BUTTON_TARGET"]= "從目標"
L["FRAME_TEXT_BUTTON_REFRESH"]= "數據同步"
L["FRAME_TEXT_BUTTON_SYNC"]= "總體數據同步"

--Dataview
L["FRAME_TEXT_DATA_SEARCH_ALL"]= "搜索所有已儲存的資料"
L["FRAME_TEXT_DATA_SUMMARY"] = "總結數據"
L["FRAME_TEXT_DATA_RESET"] = "重置"
L["FRAME_TEXT_DATA_FILTER"] = "過濾"
L["FRAME_TEXT_DATA_LABEL_NAME"] = "名稱"
L["FRAME_TEXT_DATA_LABEL_NOTE"] = "記事"
L["FRAME_TEXT_DATA_LABEL_REP"] = "信譽"
L["FRAME_TEXT_DATA_LABEL_TOTAL"] = "總數"
L["FRAME_TEXT_DATA_LABEL_SOURCES"] = "來源"
L["FRAME_TEXT_DATA_LABEL_NOTES"] = "記事"

L["FRAME_TEXT_DATA_NO_DATA"] = "沒有數據顯示。使用以下過濾器來查看數據."
L["FRAME_TEXT_DATA_PAGES"] = "現正觀看 %d to %d of %d (Page %d of %d)" --don't know the meaning of the variables, can't translate 

--Auto-query
L["MESSAGE_QUERY_POSITIVE"] = "自動查詢 (%s): %s 結果為正面!"
L["MESSAGE_QUERY_NEUTRAL"] = "自動查詢 (%s): %s 結果為中性."
L["MESSAGE_QUERY_NEGATIVE"] = "自動查詢 (%s): %s 結果為負面!"

-- Other

L["DROPDOWN"] = "何許人?" -- Dropdown text
L["MESSAGE_DOGTAGS"] = "DogTag-3.0 tags 已註冊"
L["MESSAGE_LOADED"] = "r%d 已運作. 請用 /diky 或 /doiknowyou 來使用選項." -- Loaded text
L["MESSAGE_VERSION"] = "版本為 %d"
L["MESSAGE_REALM_PURGED"] = "本服儲存數據已清除."
L["MESSAGE_NPC_ERROR"] = " 錯誤: 目標必需是玩家."
L["MESSAGE_AUTO_GUILD_PURGED"]= "You have left %s, no characters left in guild - purging data."

L["FRAME_TEXT_SOCIAL_NOTE"]= "為這玩家設置 DoIKnowYou 的記事"

-- Slash command options

L["SLASH_CONSOLE"] = "操縱臺"
L["SLASH_OPTIONS"] = "選項"
L["SLASH_DATA1"] = "數據撿視"
L["SLASH_DATA2"] = "數據"
L["SLASH_SUMMARY"] = "總結"
L["SLASH_VERSION"] = "版本"
L["SLASH_VERSIONCHECK"] = "版本撿查"
L["SLASH_PURGE"] = "清除"

-- The slash commands!

L["SLASH_DIKY_LONG"] = "/doiknowyou"
L["SLASH_DIKY_SHORT"] = "/diky"
